libnvme(2)

NAME
struct nvme_plm_config - Predictable Latency Mode - Deterministic Threshold Configuration Data Structure

SYNOPSIS
struct nvme_plm_config {
__le16 ee;
__u8 rsvd2[30];
__le64 dtwinrt;
__le64 dtwinwt;
__le64 dtwintt;
__u8 rsvd56[456];
};

Members

ee  Enable Event

rsvd2
    Reserved

dtwinrt
    DTWIN Reads Threshold

dtwinwt
    DTWIN Writes Threshold

dtwintt
    DTWIN Time Threshold

rsvd56
    Reserved